# Tax Cash Basis Group Base Lines

This module compact the creation of Journal Lines for Cash Basis base lines.

Instead of creating two base lines per line with cash basis tax, let us group the creation lines so that there are fewer lines in the Cash Basis Journal Entry.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Just Install the module. No extra configuration is needed.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Vauxoo

## Contributors

- Humberto Arocha <hbto@vauxoo.com>
- Gabriela Mogollón <gmogollon@vauxoo.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.